@media screen and (min-width: 650px) {
    .pure-u-w650-1,
    .pure-u-w650-1-1,
    .pure-u-w650-1-2,
    .pure-u-w650-1-3,
    .pure-u-w650-2-3,
    .pure-u-w650-1-4,
    .pure-u-w650-3-4,
    .pure-u-w650-1-5,
    .pure-u-w650-2-5,
    .pure-u-w650-3-5,
    .pure-u-w650-4-5,
    .pure-u-w650-5-5,
    .pure-u-w650-1-6,
    .pure-u-w650-5-6,
    .pure-u-w650-1-8,
    .pure-u-w650-3-8,
    .pure-u-w650-5-8,
    .pure-u-w650-7-8,
    .pure-u-w650-1-12,
    .pure-u-w650-5-12,
    .pure-u-w650-7-12,
    .pure-u-w650-11-12,
    .pure-u-w650-1-24,
    .pure-u-w650-2-24,
    .pure-u-w650-3-24,
    .pure-u-w650-4-24,
    .pure-u-w650-5-24,
    .pure-u-w650-6-24,
    .pure-u-w650-7-24,
    .pure-u-w650-8-24,
    .pure-u-w650-9-24,
    .pure-u-w650-10-24,
    .pure-u-w650-11-24,
    .pure-u-w650-12-24,
    .pure-u-w650-13-24,
    .pure-u-w650-14-24,
    .pure-u-w650-15-24,
    .pure-u-w650-16-24,
    .pure-u-w650-17-24,
    .pure-u-w650-18-24,
    .pure-u-w650-19-24,
    .pure-u-w650-20-24,
    .pure-u-w650-21-24,
    .pure-u-w650-22-24,
    .pure-u-w650-23-24,
    .pure-u-w650-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-u-w650-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-u-w650-1-12,
    .pure-u-w650-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-u-w650-1-8,
    .pure-u-w650-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-u-w650-1-6,
    .pure-u-w650-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-u-w650-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-u-w650-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-u-w650-1-4,
    .pure-u-w650-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-u-w650-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-u-w650-1-3,
    .pure-u-w650-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-u-w650-3-8,
    .pure-u-w650-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-u-w650-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-u-w650-5-12,
    .pure-u-w650-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-u-w650-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-u-w650-1-2,
    .pure-u-w650-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-u-w650-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-u-w650-7-12,
    .pure-u-w650-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-u-w650-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-u-w650-5-8,
    .pure-u-w650-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-u-w650-2-3,
    .pure-u-w650-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-u-w650-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-u-w650-3-4,
    .pure-u-w650-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-u-w650-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-u-w650-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-u-w650-5-6,
    .pure-u-w650-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-u-w650-7-8,
    .pure-u-w650-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-u-w650-11-12,
    .pure-u-w650-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-u-w650-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-u-w650-1,
    .pure-u-w650-1-1,
    .pure-u-w650-5-5,
    .pure-u-w650-24-24 {
        width: 100%;
    }
}

@media screen and (min-width: 850px) {
    .pure-u-w850-1,
    .pure-u-w850-1-1,
    .pure-u-w850-1-2,
    .pure-u-w850-1-3,
    .pure-u-w850-2-3,
    .pure-u-w850-1-4,
    .pure-u-w850-3-4,
    .pure-u-w850-1-5,
    .pure-u-w850-2-5,
    .pure-u-w850-3-5,
    .pure-u-w850-4-5,
    .pure-u-w850-5-5,
    .pure-u-w850-1-6,
    .pure-u-w850-5-6,
    .pure-u-w850-1-8,
    .pure-u-w850-3-8,
    .pure-u-w850-5-8,
    .pure-u-w850-7-8,
    .pure-u-w850-1-12,
    .pure-u-w850-5-12,
    .pure-u-w850-7-12,
    .pure-u-w850-11-12,
    .pure-u-w850-1-24,
    .pure-u-w850-2-24,
    .pure-u-w850-3-24,
    .pure-u-w850-4-24,
    .pure-u-w850-5-24,
    .pure-u-w850-6-24,
    .pure-u-w850-7-24,
    .pure-u-w850-8-24,
    .pure-u-w850-9-24,
    .pure-u-w850-10-24,
    .pure-u-w850-11-24,
    .pure-u-w850-12-24,
    .pure-u-w850-13-24,
    .pure-u-w850-14-24,
    .pure-u-w850-15-24,
    .pure-u-w850-16-24,
    .pure-u-w850-17-24,
    .pure-u-w850-18-24,
    .pure-u-w850-19-24,
    .pure-u-w850-20-24,
    .pure-u-w850-21-24,
    .pure-u-w850-22-24,
    .pure-u-w850-23-24,
    .pure-u-w850-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-u-w850-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-u-w850-1-12,
    .pure-u-w850-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-u-w850-1-8,
    .pure-u-w850-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-u-w850-1-6,
    .pure-u-w850-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-u-w850-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-u-w850-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-u-w850-1-4,
    .pure-u-w850-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-u-w850-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-u-w850-1-3,
    .pure-u-w850-8-24 {
        width: 33.3333%;
        /**width: 33.3023%;*/
    }

    .pure-u-w850-3-8,
    .pure-u-w850-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-u-w850-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-u-w850-5-12,
    .pure-u-w850-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-u-w850-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-u-w850-1-2,
    .pure-u-w850-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-u-w850-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-u-w850-7-12,
    .pure-u-w850-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-u-w850-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-u-w850-5-8,
    .pure-u-w850-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-u-w850-2-3,
    .pure-u-w850-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-u-w850-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-u-w850-3-4,
    .pure-u-w850-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-u-w850-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-u-w850-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-u-w850-5-6,
    .pure-u-w850-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-u-w850-7-8,
    .pure-u-w850-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-u-w850-11-12,
    .pure-u-w850-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-u-w850-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-u-w850-1,
    .pure-u-w850-1-1,
    .pure-u-w850-5-5,
    .pure-u-w850-24-24 {
        width: 100%;
    }
}

@media screen and (min-width: 1000px) {
    .pure-u-w1000-1,
    .pure-u-w1000-1-1,
    .pure-u-w1000-1-2,
    .pure-u-w1000-1-3,
    .pure-u-w1000-2-3,
    .pure-u-w1000-1-4,
    .pure-u-w1000-3-4,
    .pure-u-w1000-1-5,
    .pure-u-w1000-2-5,
    .pure-u-w1000-3-5,
    .pure-u-w1000-4-5,
    .pure-u-w1000-5-5,
    .pure-u-w1000-1-6,
    .pure-u-w1000-5-6,
    .pure-u-w1000-1-8,
    .pure-u-w1000-3-8,
    .pure-u-w1000-5-8,
    .pure-u-w1000-7-8,
    .pure-u-w1000-1-12,
    .pure-u-w1000-5-12,
    .pure-u-w1000-7-12,
    .pure-u-w1000-11-12,
    .pure-u-w1000-1-24,
    .pure-u-w1000-2-24,
    .pure-u-w1000-3-24,
    .pure-u-w1000-4-24,
    .pure-u-w1000-5-24,
    .pure-u-w1000-6-24,
    .pure-u-w1000-7-24,
    .pure-u-w1000-8-24,
    .pure-u-w1000-9-24,
    .pure-u-w1000-10-24,
    .pure-u-w1000-11-24,
    .pure-u-w1000-12-24,
    .pure-u-w1000-13-24,
    .pure-u-w1000-14-24,
    .pure-u-w1000-15-24,
    .pure-u-w1000-16-24,
    .pure-u-w1000-17-24,
    .pure-u-w1000-18-24,
    .pure-u-w1000-19-24,
    .pure-u-w1000-20-24,
    .pure-u-w1000-21-24,
    .pure-u-w1000-22-24,
    .pure-u-w1000-23-24,
    .pure-u-w1000-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-u-w1000-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-u-w1000-1-12,
    .pure-u-w1000-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-u-w1000-1-8,
    .pure-u-w1000-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-u-w1000-1-6,
    .pure-u-w1000-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-u-w1000-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-u-w1000-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-u-w1000-1-4,
    .pure-u-w1000-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-u-w1000-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-u-w1000-1-3,
    .pure-u-w1000-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-u-w1000-3-8,
    .pure-u-w1000-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-u-w1000-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-u-w1000-5-12,
    .pure-u-w1000-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-u-w1000-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-u-w1000-1-2,
    .pure-u-w1000-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-u-w1000-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-u-w1000-7-12,
    .pure-u-w1000-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-u-w1000-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-u-w1000-5-8,
    .pure-u-w1000-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-u-w1000-2-3,
    .pure-u-w1000-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-u-w1000-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-u-w1000-3-4,
    .pure-u-w1000-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-u-w1000-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-u-w1000-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-u-w1000-5-6,
    .pure-u-w1000-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-u-w1000-7-8,
    .pure-u-w1000-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-u-w1000-11-12,
    .pure-u-w1000-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-u-w1000-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-u-w1000-1,
    .pure-u-w1000-1-1,
    .pure-u-w1000-5-5,
    .pure-u-w1000-24-24 {
        width: 100%;
    }
}